.testimonial-Section {
    position: relative;
    margin: 0px 0px 80px 0px;


    .testimonial-Img {
        width: 100%;

        img {
            width: 100%;
            height: auto;
            max-height: 460px;
            object-fit: cover;
        }
    }

    .absolute-item {
        position: absolute;
        width: 100%;
        left: 0;
        right: 0;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);

        .testimonial-detailsItems {


            .quote {
                color: #fff;
                font-size: 1.875rem;
                line-height: 1.3;
                padding-bottom: 1.875rem;
                font-weight: 300;
                // display: flex;

                div {
                    flex: 7;
                }

                &::before {
                    content: "";
                    // flex: 1;
                    background-image: url(../Images/quotes.png);
                    background-repeat: no-repeat;
                    position: absolute;
                    width: 100px;
                    height: 78px;
                    background-size: contain;
                    top: .5rem;
                    left: -8rem;
                    display: flex;
                }

            }

            .name {
                color: #cccccc;
                font-size: 1.375rem;
                font-weight: 700;
                display: block;

            }

            .location,
            .title {
                color: #999999;
                font-size: 1.175rem;
                margin-right: 4px;
                display: inline-block;
            }

            .title {
                &:after {
                    content: '-';
                }
            }
        }
    }
}

.testimonial {
    &.col-xs-12 {
        padding: 0px !important;
        z-index: 1;
    }
}

@media (max-width: 768px) and (min-width: 320px) {
    .testimonial-Section {
        // align-items: flex-end;

        .testimonial-Img {
            img {
                width: 100%;
                height: auto;
                max-height: 600px;
                object-fit: cover;
                object-position: 15% 0;
                height: 400px;
                ;
            }
        }

        .absolute-item {

            // top: 64%;
            bottom: 50px;
            top: auto;
            transform: translate(-50%, 0);

            .testimonial-detailsItems {
                .quote {
                    font-size: 1.875rem;

                    &::before {
                        position: absolute;
                        width: 8.25rem;
                        height: 6.875rem;
                        background-size: 8.25rem 6.875rem;
                        top: -9rem;
                        left: 8px;
                        z-index: 3000;
                        z-index: inherit;
                    }
                }

                .name,
                .title {
                    font-size: 1.75rem;
                }

                .location {
                    font-size: 1.7rem;
                }
            }
        }
    }
}